.605 and Liberty???

Discussion in 'Liberty ROM DX' started by jimisbell, Sep 28, 2011.

  1. jimisbell
    Offline

    jimisbell New Member

    Joined:
    Mar 21, 2010
    Messages:
    157
    Likes Received:
    0
    Trophy Points:
    0
    Location:
    The Third Coast
    For six months or so I was using Liberty 1.0 on my DX. Until the phone started rejecting my OEM batteries. When that happened I reflashed to Froyo and took the phone back. It was a mystery to them why it wouldnt accept OEM batteries so they sent me a new phone with all my old stuff still on it including the original Liberty .zip from which I flashed the ROM.

    But the new phone had the latest .605 on it. It took a while, but I did get it rooted. And I have Droid X Recovery working on it now as well. Now I would like to reflash Liberty...BUT I dont think the old version I have will work in .605 and I am not sure there is a NEW version that will work on .605 Does anyone know?
  2. Devo_
    Offline

    Devo_ New Member

    Joined:
    May 16, 2011
    Messages:
    35
    Likes Received:
    0
    Trophy Points:
    0
    Go to the liberty stickies, should be one that covers this.

    Sent from my DROIDX using DroidForums
  3. Kasey Krehbiel
    Offline

    Kasey Krehbiel New Member

    Joined:
    Mar 15, 2011
    Messages:
    521
    Likes Received:
    1
    Trophy Points:
    0
    Location:
    Culpeper, VA
    Yes, LGB 0.x does install over .605. Your system version will read .596 once you've installed the ROM but everything should be fine. Follow the instructions in the "to Liberty GB" thread in the stickies. As you read it'll tell you you can skip straight to Step 7. If you're rooted already, just skip the rooting process as well.